body
{	
	background-color:white;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 1.4em;

}

h1
{
	
font-size: 12px;
text-decoration: bold;	
	
}

a
{
	color: #8A0808;
	
	
}
a:hover
{
	
	text-decoration: none;	
	
}

#adminWrapper
{
	position: relative;
	width: 420px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 130px;
	padding:30px; 

			border: 1px solid #8A0808;	
	background:#FFFFFF;
}

input.btn
{  
	color:#000000;  
	font-size: 11px;
	font-family: Tahoma;  
	background-color:#FFFFFF;  
	border:1px solid;
	margin-top: 20px;
	margin-left: 178px;
	border-color: #000000;  	
}

.texta
{ 
	border: 1px solid #8A0808;
	font-size: 11px;
	margin-top: 15px;
	width:160px;
	font-family: Tahoma;
	margin-left: 16px;
	
}

.textb
{ 
	border: 1px solid #E0E0E0;
	font-size: 11px;
	margin-top: 15px;
	width:160px;
	font-family: Tahoma;
	padding: 0.5em;
	
}


.textb:hover
{ 
background-color: #EEEEEE;	
text-decoration: none;
	
}
.textb a 
{ 
color: #8A0808;
	
	
}
